/* Default color scheme */

@import url(https://fonts.googleapis.com/css?family=Raleway:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* General */

body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #3e4855;
    background-color: #fff;
    line-height: 1.42857143;
}
label {
    color: #3e4855;
}
h1, h2, h3, h4, h5, h6,
#page-title > h2,
#page-title > p {
    /*font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-weight: 300;
}

/* Header */

#page-header .user-account-btn > a.user-profile .glyph-icon,
.logo-bg {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}
#page-header .user-account-btn > a.user-profile {
    color: #fff;
}
/* Header nav left */
/* Header nav right */

#header-nav-right .header-btn .glyph-icon,
#header-nav-right .dropdown > a .glyph-icon {
    color: rgba(255, 255, 255, 0.8);
}
#header-nav-right .header-btn:hover .glyph-icon,
#header-nav-right .dropdown > a:hover .glyph-icon {
    color: rgba(255, 255, 255, 0.95);
}
#header-nav-right .header-btn,
#header-nav-right .dropdown > a {
    border-color: rgba(255, 255, 255, 0.2);
}
#header-nav-right .header-btn:hover,
#header-nav-right .dropdown > a:hover {
    background: rgba(255, 255, 255, 0.05);
    border-color: rgba(255, 255, 255, 0.25);
}
/* Page content */

#page-content {
    background: #fafcfe;
}
/* Sidebar menu */

#page-sidebar ul li.header {
    color: #000;
}
#page-sidebar ul li a .glyph-icon {
    color: #0093d9;
}
#page-sidebar ul li.sfHover > a.sf-with-ul,
#page-sidebar ul li a:hover {
    border-color: #d1d9dd;
}
/* Sidebar submenu */

#sidebar-menu li .sidebar-submenu {
    border-color: #f6f7f8;
}
#sidebar-menu li .sidebar-submenu ul li {
    border-color: #f8f9fa;
}
#sidebar-menu li .sidebar-submenu ul li a:hover,
#sidebar-menu li .sidebar-submenu ul li a.sfActive {
    background: #fcfdfe;
}

#sidebar-menu li .sidebar-submenu ul li a.sfActive {
    color: #1c82e1;
}

/* Sidebar alternate style */

#page-sidebar.font-inverse {
	
}
#page-sidebar.font-inverse ul li.header {
    color: rgba(255, 255, 255, 0.95);
}
#page-sidebar.font-inverse ul li.divider {
    background: rgba(255, 255, 255, 0.1);
}
#page-sidebar.font-inverse #sidebar-menu > li > a {
    color: rgba(255, 255, 255, 0.62);
}
#page-sidebar.font-inverse #sidebar-menu li.sfHover > a.sf-with-ul,
#page-sidebar.font-inverse #sidebar-menu li a:hover {
    border-color: rgba(255, 255, 255, 0.26);
    color: rgba(255, 255, 255, 0.96);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu {
    border-color: rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.05);
}
#page-sidebar.font-inverse #sidebar-menu li a {
    color: rgba(255, 255, 255, 0.62);
}
#page-sidebar.font-inverse #sidebar-menu li a:hover {
    color: rgba(255, 255, 255, 0.96);
}
#page-sidebar.font-inverse#page-sidebar ul li a .glyph-icon {
    color: rgba(255, 255, 255, 0.8);
}
#page-sidebar.font-inverse#page-sidebar ul li a:hover .glyph-icon {
    color: rgba(255, 255, 255, 1);
    opacity: .90;
    -moz-opacity: .90;
    filter: alpha(opacity: 90);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu ul li {
    border-color: rgba(255, 255, 255, 0.07);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu ul li a:hover {
    background: rgba(255,255,255,0.05);
}
.topnav {
	overflow: hidden;
	background-color: #333;
}

.topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.topnav a:hover {
	background-color: #ddd;
	color: black;
}

.active {
	background-color: #4CAF50;
	color: white;
}

.topnav .icon {
	display: none;
}

@media screen and (max-width: 600px) {
	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	
}
/* Sales Board Specific CSS */
.mainWrapper {
	background: url('../../../images/test.jpg') no-repeat center center;
	background-size: auto auto;
	background-size: cover;
	width: 100%;
	height: 100%;
	text-align: center;
	display: none;
}
.mainWrapper .logo {
	top: 50%;
	position: relative;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.mainWrapper .logo .logotext {
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 56px;
	color: white;
	line-height: 1.2em;
	letter-spacing: 2.5px;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*#page-content{
	min-height: 2000px !important;
}*/
.top_heading{
	margin-top: 0;
}
.date_group > .form-group{
	padding: 0;
}
.table_sample .table > tbody > tr > td{
	font-size: 15px;
}
.table_sample{
	padding-left: 2px !important;
	padding-right: 2px !important;
}

.table_sample .table > tbody > tr > td, .table_sample .table > tbody > tr > th, .table_sample .table > tfoot > tr > td, .table_sample .table > tfoot > tr > th, .table_sample .table > thead > tr > td, .table_sample .table > thead > tr > th{
	padding: 8px 5px !important;
}

@media only screen and (max-width : 1080px) {
	.tile-content-wrapper span{
		font-size: 20px;	
	}
	.table_sample .table > thead > tr > th {
		font-size: 11.3px !important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 992px) {
	#submission_box{
		width: 100% !important;
	}
	#pays_section{
		width: 49% !important;
	}
	.top_boxes .col-md-offset-1 {
		margin-left: 0.933% !important;
	}
}
@media only screen and (min-width: 1024px) {
	.top_boxes .col-md-offset-1 {
		margin-left: 0.333%;
	}
	.top_boxes .col-md-4 {
		width: 32.333% !important;
		padding: 0 2px !important;
	}
	.top_boxes .col-md-6 {
		padding: 0 2px !important;
	}
	.top_boxes .col-md-3 {
		padding: 0 2px !important;
	}
	.top_boxes .col-md-2 {
		padding: 0 2px !important;
	}
	.right_align{
		text-align: right !important;
	}
	#pays_box .tile-content-wrapper{
		padding: 22px 3px;
	}
}	